﻿ body {
      height: 1000px; /* 模擬長頁面 */
      font-family: Arial, sans-serif;
    }

    #backToTop {
	display: none; /* 預設隱藏 */;
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 99;
	font-size: 18px;
	border: none;
	outline: none;
	background-color: #0097FB;
	color: white;
	cursor: pointer;
	padding: 12px 16px;
	border-radius: 50%;
	transition: 0.3s;
}
#backToTop:hover {
	background-color: #66CCFF;
}



.text-center {
	text-align: center;
}
.text-pti{
	color: #0066FF;
}
.text-reb{
	color: #FF0000;
}

.box-ti {
	margin: 0px;
	background-color: #84329b;
	padding: 5px 5px 5px 10px;
	font-family: 微軟正黑體;
	font-size: 1.2em;
	color: #FFFFFF;
	font-weight: bold;
}
.box-ti_ok {
	margin: 0px;
	background-color: #009a44;
	padding: 5px 5px 5px 10px;
	font-family: 微軟正黑體;
	font-size: 1.2em;
	color: #FFFFFF;
	font-weight: bold;
}
.max_box {
	max-width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.One_ti{
	font-size: 1.5em;
	color: #3333FF;
	text-align: center;
}
.top_ti {
	text-align: center;
	margin-bottom: 15px;
	margin-top: 25px;
}
.top_ti a {
	font-family: 微軟正黑體;
	color: #FFFFFF;
	background-color: #00a3e0;
	border-radius: 10px;
	padding: 8px 5px 8px 5px;
	text-decoration: none;
	width: 45%;
	display: inline-block;
}
.top_ti span a {
	font-family: 微軟正黑體;
	color: #000000;
	background-color: #ffc600;
	border-radius: 10px;
	padding: 8px 5px 8px 5px;
	text-decoration: none;
	width: 45%;
	display: inline-block;

}
.top_ti a:hover {
	font-family: 微軟正黑體;
	color: #000000;
	background-color: #ffc600;
	text-decoration: none;
}
.m_box {
	border: 1px dashed #CCCCCC;
	margin-bottom: 30px;
	font-family: 微軟正黑體;
}
@media screen and (max-width: 480px) {
.top_ti a {
	font-family: 微軟正黑體;
	color: #FFFFFF;
	background-color: #00a3e0;
	border-radius: 10px;
	padding: 8px 5px 8px 5px;
	margin: 2px;
	text-decoration: none;
	width: 60%;
	display: inline-block;
	font-size: 0.9em;
	white-space: nowrap;
}
.top_ti span a {
	font-family: 微軟正黑體;
	color: #000000;
	background-color: #ffc600;
	border-radius: 10px;
	padding: 8px 5px 8px 5px;
	text-decoration: none;
	width: 60%;
	display: inline-block;

}

}
